[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# TDebugLCLItems

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lclproc.pas line 83

`type TDebugLCLItems = class`
`public`
`constructor Create();`
`destructor Destroy; override;`
`function FindInfo();`
`function IsDestroyed();`
`function IsCreated();`
`function MarkCreated();`
`procedure MarkDestroyed();`
`function GetInfo();`
`property Name: String; [r]`
`end;`

## Inheritance

`TDebugLCLItems`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.